/*
Theme Name: Tatts July Show
Theme URI: tattsjulyshow.ie
Author: Jaz Design
Author URI: http://jazdesign.co.uk/
Description: Custom theme for Tatts.ie designed by Studio Tangerine.
Version: 2.0
License: GNU General Public License
License URI: docs/license.txt
Tags: 
Template:     tattsie
Text Domain:  tattsie-july

*/


/* Pink to yellow */

input[type="button"],
input[type="submit"],
button {
	background-color: #fab707;	
}

.header__social a:hover,
.header__social a:focus {
	background-color: #fab707;
}

.header__cta a {
	background-color: #fab707;
}

.site-navigation a:hover,
.site-navigation a:focus {
	background-color: #fab707;
}

.internal-navigation .menu > li:hover > a,
.internal-navigation .menu > li > a:focus,
.internal-navigation .menu > .current-menu-item > a,
.internal-navigation .menu > .current_page_item > a,
.internal-navigation .menu > .current-menu-ancestor > a,
.internal-navigation .menu > .current-menu-parent > a,
.internal-navigation .menu > .current-page-parent > a,
.internal-navigation .menu > .current_page_parent > a {
	border-bottom-color: #fab707;
}

.internal-navigation ul ul > li:hover,
.internal-navigation ul ul > li > a:focus {
	background-color: #fab707;
}

.post__container--list .post__content a::after {
	color: #fab707;
}

.social-icons--circles a:hover,
.social-icons--circles a:focus {
	background-color: #fab707;
}

.navigation-signpost a:hover,
.navigation-signpost a:focus {
	color: #fab707;
}

.navigation-signpost a:hover .navigation-signpost__img::before,
.navigation-signpost a:focus .navigation-signpost__img::before{
	background-color: rgba(250,183,7,0.5);
}

.navigation-signpost a:hover .navigation-signpost__date,
.navigation-signpost a:focus .navigation-signpost__date {
	background-color: #fab707;
}

.cta__icon img {
	border-color: #fab707;
}

.masonry__brick--text a:hover .cta__icon img,
.masonry__brick--text a:focus .cta__icon img {
	background-color: #fab707;
}

.accordion__title::after {
	color: #fab707;
}

.schedule__price {
	color: #fab707;
}

.accordion--featured .accordion--visible.accordion__title,
.accordion--visible .schedule__price {
	background-color: #fab707;
}

.ft_button_a, .ft_button_div, .ft_form_submit,
#ft_screen .ft_form_button_row input, #ft_cart .ft_form_button_row input,
.ft_form_submit[type="submit"]{
    background-color: #fab707;
}







/*------------------------------------*\
    #TABLES AND INFORMATION
\*------------------------------------*/

.table-wrap {
	max-width: 100%;
    overflow-x: auto;
}

table {
	border-collapse: collapse;
	margin-bottom: 1.5em;
	min-width: 440px;
	table-layout: auto;
}

table td,
table th {
	padding: 0.375em 0.75em;
	text-align: left;
	vertical-align: top;
}

.tab__contents thead tr,
.tab__contents tbody tr {
	border-bottom: 2px solid #e2ddd5;
}

.tab__contents tr td:nth-child(2)::first-line {
	font-weight: bold;
}

.accordion tr td:first-child {
	font-weight: bold;
	padding-left: 0;
}

.accordion tr th:first-child {
	padding-left: 0;
}







/*------------------------------------*\
    #TAB
\*------------------------------------*/

/*.header__cta {
	top: 43.5vh;
}

.header__tab--fixed.header__cta {
	top: 19.5em;
}

.page-home .header__cta {
	top: 61.5vh;
}*/

.hero h1 {
	padding-top: 4.5em;
}

/* @media screen and (min-width: 720px) */
@media screen and (min-width: 45em) {

.hero--has-image h1 {
	padding-top: 0;
}
	
}

